RubyGems Navigation menu

engineyard-serverside-adapter 1.4.1

A separate adapter for speaking the CLI language of the engineyard-serverside gem.

Versions:

  1. 2.4.0 - September 22, 2014 (17 ko)
  2. 2.3.1 - June 11, 2014 (17 ko)
  3. 2.3.0 - June 03, 2014 (16,5 ko)
  4. 2.2.2 - October 10, 2013 (16 ko)
  5. 2.2.1 - October 03, 2013 (16 ko)
  6. 1.4.1 - February 17, 2011 (11,5 ko)
Voir toutes les versions (99)

Dépendances de Runtime (2):

  • escape ~> 0.0.4
  • json_pure >= 0
  • Dépendances de Development (3):

  • bundler >= 1.0.0
  • rake >= 0
  • rspec ~> 1.3.0
  • Propriétaires:

    Total de contrôle SHA 256:

    5bfcfc9e2d69bc173736039685e517b63aab2c82dbd13c4f7dc46bb343d4fa4a

    Total de téléchargements 807 092

    Pour cette version 21 225

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: